* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	background-color: lightblue;
	font-family: sans-serif;
	text-decoration: none;

}

.flex-container {
	display: flex;
	list-style-type: none;
	align-items: center;
}

#logo {
	width: 100px;
	height: 100px;
	margin: 10px 30px 30px 10px;
}	

#navbar li {
	margin: 30px;
}

header {
	text-align: center;
}

figure {
	text-align: center;
}

figure img {
	border-radius: 50%;
	width: 100px;
	height: 100px;
}

.first {
	float: left;
	width: 50%;